// Gebruik dit bestand om te controleren of SLNKDWFx64.dll correct
// is geïnstalleerd
// Uitvoeren kan door dubbelklikken in Windows of met
//     WScript.exe aboutslnkdwf.js

var oSLNKDWF = new ActiveXObject("SLNKDWF.About");
WScript.Echo("Geïnstalleerde SLNKDWF Versie: " + oSLNKDWF.VersionString
                + "\n\n" +oSLNKDWF.All);
